﻿.checkout-header .fa-pencil{
    display:none;
}
.checkout-block{
    margin-bottom:32px;
    padding:22px;
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.22);
    position:relative;
    border-top:4px solid #f156ad;
}
.order-details, .shipping-estimator{
    padding:0;
    background:transparent;
    border:none;
}
.checkout-block .form-control{
    background:#fdfdfd;
    border-color:#666;
}
.progress-number:before{
    font-weight:bold;

    width:45px;
    height:45px;
    text-align:center;
    border-radius:100%;
    background-color:#fff;
    position:absolute;
    top: -25px;
    left: -12px;
    padding-top: 7px;
    font-weight: normal;
    border:5px solid #f156ad;
    color:#f156ad;
    font-weight:bold;
}

.checkout-header{
    margin-top:0;
    color:#333;
}
.one:before{
  content:"1";
}
.two:before{
  content:"2";
}
.three:before{
content:"3";
}
.four:before{
content:"4";
}
.five:before{
content:"5";
}
.number-done:before {
 background-color:#fdfdfd;
 border-color:#c3c3c3;
color:#c3c3c3;
}
.number-done:after {
	font-family: 'Font Awesome 5 Free';
	content: "\f00c";
	color: #fff;
	position: absolute;
	top: -24px;
	right: -12px;
	background: #c3c3c3;
	border-radius: 100%;
	width: 45px;
	text-align: center;
	height: 45px;
	font-size: 1.2em;
	line-height: 3;
	font-weight:Bold;
}
.block-success .checkout-header{
	color:#828282;
	border-bottom:1px solid #ccc;
}
.block-success {
    background: #f1f1f1;
    box-shadow: none;
    color: #828282;
    font-size: 12px;
    line-height: 1.6;
    border-top:4px solid #c3c3c3;
}
.block-success .btn-default{
    background-color: #f1f1f1;
    border-color: #cacaca;
    color: #909090;

}
.checkout-block .btn{
padding:9px 15px;
}
.shipping-address{
margin-bottom:32px;
}
.choose-payment-method-button{
text-align:center;
}
.payment-card{
    display:inline-block;
    width:61px;
    height:37px;
}
.visa-cc{
    background-image:url(../Images/visa.jpg);
margin-right:4px;
}
.mastercard-cc {
    background-image: url(../Images/mastercard.jpg);
    margin-right:4px;
}
.amex-cc {
    background-image: url(../Images/amex.jpg);

}

.alternative-payment-methods{
clear:Both;
}
.billing-address {
border-top:none;
}
.checkout-page{
margin-top:32px;
}
.place-order-button{
	background:#f156ad;
	border-color:#f156ad;
}
.block-success .payment-card{
	display:none;
}
.block-success .alternative-payment-methods{
 display:none;
}
 
.cart-line-item-promo-text {
    color:#f156ad;
    font-weight:600;
}
